<p-toolbar>
  <div class="p-toolbar-group-left">
    <a class="title"
       routerLink="/"
       routerLinkActive="active">Minhas finanças</a>
  </div>

  <div class="p-toolbar-group-right">
  </div>
</p-toolbar>
